View Issue Details

IDProjectCategoryView StatusLast Update
0015965ScribusScripterpublic2019-12-08 21:24
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015965: Scripter: getMasterPage() is not documented
DescriptiongetMasterPage(), defined as scribus_getmasterpage in cmddoc.h is not documented...
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-26 15:39 ale New Issue
2019-11-27 00:36 jghali Assigned To => jghali
2019-11-27 00:36 jghali Status new => resolved
2019-11-27 00:36 jghali Resolution open => fixed
2019-11-27 00:36 jghali Fixed in Version => 1.5.6.svn
2019-12-08 21:24 cbradney Status resolved => closed